body{

margin:0;

font-family:Arial;

background:#0b66d0;

color:white;

display:flex;

justify-content:center;

align-items:center;

min-height:100vh;

}

.container{

width:90%;

max-width:700px;

background:white;

color:#222;

padding:40px;

border-radius:15px;

text-align:center;

box-shadow:0 10px 25px rgba(0,0,0,.2);

}

input{

width:100%;

padding:15px;

margin:10px 0;

font-size:18px;

border-radius:8px;

border:1px solid #ccc;

box-sizing:border-box;

}

button{

width:100%;

padding:18px;

background:#0b66d0;

color:white;

font-size:20px;

border:none;

border-radius:8px;

cursor:pointer;

}

button:hover{

background:#084d9f;

}

.prize{

background:#f3f8ff;

padding:20px;

border-radius:10px;

margin:25px 0;

}

.small{

font-size:14px;

margin-top:25px;

color:#666;

}

.check{

display:block;

text-align:left;

margin:15px 0;

font-size:15px;

}